import request from '@/utils/request'

// 质量验收列表
export function qualityacceptLists(params: any) {
    return request.get({ url: '/quality.quality_accept/lists', params })
}

// 添加质量验收
export function qualityacceptAdd(params: any) {
    return request.post({ url: '/quality.quality_accept/add', params })
}

// 编辑质量验收
export function qualityacceptEdit(params: any) {
    return request.post({ url: '/quality.quality_accept/edit', params })
}

// 删除质量验收
export function qualityacceptDelete(params: any) {
    return request.post({ url: '/quality.quality_accept/delete', params })
}

// 质量验收详情
export function qualityacceptDetail(params: any) {
    return request.get({ url: '/quality.quality_accept/detail', params })
}